@charset "UTF-8";

/*------------------------------------*\
    #DRUPAL SPECIFICS
\*------------------------------------*/

.visually-hidden {
  display: none;
}

.user-login-form + .item-list,
.user-pass p,
div.password-confirm,
.entity-legal-document-acceptance-form,
#edit-shipping-information-recalculate-shipping,
#edit-shipping-information-shipments,
#commerce-checkout-flow-multistep-default #edit-actions a {
  display: none;
}

.ajax-progress-throbber {
  position: absolute;
  opacity: 0;
}


.node--unpublished {
  background: transparent;
}